<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse16">2. Pang-edukasyon na Pasilidad</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse16" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_e_2 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_e_2" action="tab_1_e_2.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Partikular na Serbisyo o Pasilidad</td>
                <td>Bilang (sa loob ng barangay)</td>
                <td>Bilang (sa labas ng barangay)</td>
              </tr>
              <tr>
                <td>a. Child Development Center</td>
                <td><input type="number" style="width:100%" id="ie2var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="number" style="width:100%" id="ie2var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />                
              </tr>
              <tr>
                <td>b. Preschool</td>
                <td><input type="number" style="width:100%" id="ie2var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="number" style="width:100%" id="ie2var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />                
              </tr>
              <tr>
                <td>c. Elementary</td>
                <td><input type="number" style="width:100%" id="ie2var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="number" style="width:100%" id="ie2var_6" name="var_6" value="<?php echo $row['var_6']; ?>" />                
              </tr>
              <tr>
                <td>d. Secondary</td>
                <td><input type="number" style="width:100%" id="ie2var_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="number" style="width:100%" id="ie2var_8" name="var_8" value="<?php echo $row['var_8']; ?>" />                
              </tr>
              <tr>
                <td>e. Vocational</td>
                <td><input type="number" style="width:100%" id="ie2var_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="number" style="width:100%" id="ie2var_10" name="var_10" value="<?php echo $row['var_10']; ?>" />                
              </tr>
              <tr>
                <td>f. College/University</td>
                <td><input type="number" style="width:100%" id="ie2var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td><input type="number" style="width:100%" id="ie2var_12" name="var_12" value="<?php echo $row['var_12']; ?>" />                
              </tr>
              <tr>
                <td>g. <input type="text" placeholder="Iba pa (Paki type)" size="50" style="width:75%" id="ie2var_13" name="var_13" />
                <td><input type="number" style="width:100%" id="ie2var_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
                <td><input type="number" style="width:100%" id="ie2var_15" name="var_15" value="<?php echo $row['var_15']; ?>" />                
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_e_2" id="tab_1_e_2"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 